## cligh 0.2

=== debian/changelog ===
cligh (0.2-3) unstable; urgency=medium

  * Rename python-pygithub dependency. More info: #808467
  * Fix Vcs-* fields, since debianization migrated on alioth
  * Fix fallback text editor selection (Closes: #794325)
  * Fix format string (Closes: #794324)
  * Move to unstable

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 04 Jan 2016 03:11:08 +0300

cligh (0.2-2) experimental; urgency=low

  * Fix detection of current repository (Closes: #771146)

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 27 Nov 2014 18:07:21 +0300

cligh (0.2-1) experimental; urgency=low

  * Initial release (Closes: #760167)

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 12 Oct 2014 23:01:00 +0400
