=== debian/control ===
Source: cligh
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               pandoc,
               python-all (>= 2.6.6-3)
Standards-Version: 3.9.6
X-Python-Version: 2.7
Homepage: http://the-brannons.com/software/cligh.html
Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/complexity.git
Vcs-Git: git://anonscm.debian.org/users/kaction-guest/complexity.git

Package: cligh
Architecture: all
Depends: python-github,
         python-xdg,
         ${misc:Depends},
         ${python:Depends}
Description: Command-line interface to GitHub
 This program allows working with GitHub from console.
 .
 Issues can be opened, closed, viewed, listed and commented. Repositories
 can be created, listed and forked. Collaborators can be viewed,
 added and removed.
