=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils
override_dh_auto_build:
	dh_auto_build
	pandoc -st man debian/cligh.md -o debian/cligh.1
