=== debian/watch ===
version=3
http://the-brannons.com/software/cligh.html http://the-brannons.com/software/cligh-(.+).tar.gz
