## cligh 0.3

=== debian/changelog ===
cligh (0.3-3) unstable; urgency=medium

  * Fix obsolete-field-in-dep5-copyright issue
  * Fix spelling-error-in-changelog issue
  * Update Vcs-Browser and Vcs-Git on control file

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Tue, 09 Jan 2018 22:29:20 -0300

cligh (0.3-2) unstable; urgency=medium

  * Update debhelper dependency from 9 to 10
  * Add Maintainer field in debian/copyrigh
  * Update Standards-Version on debian/control to 4.1.2
  * Fix pep8 style coding
  * New maintainer (Closes: #851186)

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Sun, 26 Nov 2017 20:25:57 -0300

cligh (0.3-1) unstable; urgency=medium

  * New upstream release
  * Adjust debian/rules to upstream transition to Python3
  * Drop following patches due being incorporated upstream:
     + fix-format-string.patch
     + fix-repo-detection.patch
  * Refresh patch 'set-fallback-editor-per-policy.patch'

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 29 Jul 2016 07:32:29 +0300

cligh (0.2-5) unstable; urgency=medium

  * Change section to 'utils'

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 23 Jul 2016 14:44:46 +0300

cligh (0.2-4) unstable; urgency=medium

  * Change section from python to vcs (Closes: #811127)
  * Bump standards version to 3.9.8 (no changes needed)
  * Change insecure git:// uri in Vcs-Git field to secure https://
  * Check GPG signature

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 06 Apr 2016 22:47:49 +0300
