=== debian/control ===
Source: cligh
Maintainer: Emmanuel Arias <emmanuelarias30@gmail.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               pandoc,
               python3-all (>= 2.6.6-3)
Standards-Version: 4.1.2
Homepage: http://the-brannons.com/software/cligh.html
Vcs-Browser: https://salsa.debian.org/debian/cligh
Vcs-Git: https://salsa.debian.org/debian/cligh.git

Package: cligh
Architecture: all
Depends: python3-github,
         python3-xdg,
         ${misc:Depends},
         ${python3:Depends}
Description: Command-line interface to GitHub
 This program allows working with GitHub from console.
 .
 Issues can be opened, closed, viewed, listed and commented. Repositories
 can be created, listed and forked. Collaborators can be viewed,
 added and removed.
