=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/" http://the-brannons.com/software/cligh.html \
  http://the-brannons.com/software/cligh-(.+).tar.gz
